<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="26dp">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/iconIv"
        style="@style/frescoStyle"
        android:layout_width="24dp"
        android:layout_height="24dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundWithOverlayColor="@color/ui_surface"
        app:roundedCornerRadius="4dp" />

    <TextView
        android:id="@+id/nameTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginLeft="8dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_tertiary"
        android:textSize="@dimen/tag_text_size"
        app:layout_constraintStart_toEndOf="@+id/iconIv"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="2023 App Store" />

    <TextView
        android:id="@+id/typeTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginLeft="8dp"
        android:includeFontPadding="false"
        android:textColor="@color/text_secondary"
        android:textSize="@dimen/secondary_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@+id/iconIv"
        app:layout_constraintTop_toBottomOf="@+id/nameTv"
        tools:text="年度游戏" />

</androidx.constraintlayout.widget.ConstraintLayout>